일루전
43
2019-07-12 14:13:25
0
39

jquery.mobile 1.3.2버전사용중입니다. android 버전을 14에서 16으로 올리니 chagePage작동이안되네요


minsdk가 14인 프로젝트를 라이브러리변경으로 android 16으로 올려서 컴파일하니


jquery.mobile 에서 페이지이동할떄(changePage) 에서 문제가발생합니다...


 "Uncaught TypeError: Cannot read property '_trigger' of null", source: file:///android_asset/....../......jquery.mobile-1.3.2.min.js (4045)


에러는 이런식으로나오는데 이 부분말고도 typeError가 무수히 발생합니다.


안드로이드 버전을 올린거말고는 아무것도 건든게없는데 어떤걸 체크해봐야될까요?????

0
0
  • 답변 0

  • 로그인을 하시면 답변을 등록할 수 있습니다.